---
Tournament:
  name: Minnesota Apple Valley Regional
  short name: Apple Valley Regional
  location: Online
  state: MN
  level: Regionals
  division: C
  year: 2022
  start date: 2022-01-29
  end date: 2022-02-05
  awards date: 2022-02-06
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Bridge
  - name: Chemistry Lab
  - name: Codebusters
  - name: Dynamic Planet
  - name: Environmental Chemistry
  - name: Gravity Vehicle
  - name: Green Generation
  - name: It's About Time
  - name: Ornithology
  - name: Ping Pong Parachute
  - name: Rocks and Minerals
  - name: Write It Do It
    trial: true
Teams:
  - number: 1
    school: Eagan High School
    suffix: JV1
    state: MN
  - number: 2
    school: Eagan High School
    suffix: JV2
    state: MN
  - number: 3
    school: Eastview High School
    suffix: Thunder
    state: MN
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Astronomy
    place: 2
  - team: 1
    event: Bridge
    place: 1
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Codebusters
    place: 1
  - team: 1
    event: Dynamic Planet
    place: 2
  - team: 1
    event: Environmental Chemistry
    place: 1
  - team: 1
    event: Gravity Vehicle
    participated: false
  - team: 1
    event: Green Generation
    place: 2
  - team: 1
    event: It's About Time
    place: 2
  - team: 1
    event: Ornithology
    place: 1
  - team: 1
    event: Ping Pong Parachute
    place: 2
  - team: 1
    event: Rocks and Minerals
    place: 1
  - team: 1
    event: Write It Do It
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 3
  - team: 2
    event: Astronomy
    place: 1
  - team: 2
    event: Bridge
    place: 2
  - team: 2
    event: Chemistry Lab
    place: 2
  - team: 2
    event: Codebusters
    place: 3
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Environmental Chemistry
    place: 3
  - team: 2
    event: Gravity Vehicle
    participated: false
  - team: 2
    event: Green Generation
    place: 1
  - team: 2
    event: It's About Time
    place: 1
  - team: 2
    event: Ornithology
    place: 2
  - team: 2
    event: Ping Pong Parachute
    place: 1
  - team: 2
    event: Rocks and Minerals
    place: 2
  - team: 2
    event: Write It Do It
    place: 2
  - team: 3
    event: Anatomy and Physiology
    place: 2
  - team: 3
    event: Astronomy
    place: 3
  - team: 3
    event: Bridge
    participated: false
  - team: 3
    event: Chemistry Lab
    participated: false
  - team: 3
    event: Codebusters
    place: 2
  - team: 3
    event: Dynamic Planet
    participated: false
  - team: 3
    event: Environmental Chemistry
    place: 2
  - team: 3
    event: Gravity Vehicle
    participated: false
  - team: 3
    event: Green Generation
    place: 3
  - team: 3
    event: It's About Time
    participated: false
  - team: 3
    event: Ornithology
    participated: false
  - team: 3
    event: Ping Pong Parachute
    participated: false
  - team: 3
    event: Rocks and Minerals
    participated: false
  - team: 3
    event: Write It Do It
    place: 3
